Bug 1428908 - Review Request: php-sebastian-recursion-context3 - Recursively process PHP variables
Review Request: php-sebastian-recursion-context3 - Recursively process PHP va...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1428912 1428914
  Show dependency treegraph
 
Reported: 2017-03-03 10:14 EST by Remi Collet
Modified: 2017-04-01 12:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-01 12:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (3.21 KB, text/plain)
2017-03-06 17:03 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (2.72 KB, text/plain)
2017-03-06 17:04 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.32 KB, text/plain)
2017-03-06 17:05 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-03-03 10:14:06 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/master/php/phpunit/php-sebastian-recursion-context3/php-sebastian-recursion-context3.spec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-sebastian-recursion-context3-3.0.0-1.remi.src.rpm
Description: 
Provides functionality to recursively process PHP variables.

Fedora Account System Username: remi


-- For phpunit6
Comment 1 Shawn Iwinski 2017-03-03 15:53:04 EST
Need to turn bootstrap on for review mock build :)
Comment 3 Shawn Iwinski 2017-03-06 17:03 EST
Created attachment 1260572 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.4 DB version 1.17.0 built Jan 24 2017 10:56:54 CET
Comment 4 Shawn Iwinski 2017-03-06 17:04 EST
Created attachment 1260573 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.4 DB version 1.17.0 built Jan 24 2017 10:56:54 CET
Comment 5 Shawn Iwinski 2017-03-06 17:05 EST
Created attachment 1260574 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1428908
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 6 Shawn Iwinski 2017-03-06 17:05:38 EST
No blockers.

===== APPROVED =====
Comment 7 Remi Collet 2017-03-07 00:18:26 EST
Thanks for the review

New package requested.
Comment 8 Gwyn Ciesla 2017-03-07 08:37:10 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-sebastian-recursion-context3
Comment 9 Fedora Update System 2017-03-07 10:10:06 EST
php-sebastian-recursion-context3-3.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b42c0f5321
Comment 10 Fedora Update System 2017-03-10 18:19:39 EST
php-sebastian-recursion-context3-3.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b42c0f5321
Comment 11 Fedora Update System 2017-04-01 12:50:28 EDT
php-sebastian-recursion-context3-3.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.